I have upgraded a server and found this bug. https://www.novell.com/support/kb/doc.php?id=7018834



However the resolution for patching SUSE does NOT solve the issue.



Has anybody else resolved this or should I install java outside of the repositories?